Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 198954 - app-doc/doxygen-1.5.4 released
Summary: app-doc/doxygen-1.5.4 released
Status: VERIFIED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High enhancement (vote)
Assignee: Steve Arnold
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-11-12 17:47 UTC by Sandro Bonazzola
Modified: 2008-12-24 09:09 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sandro Bonazzola 2007-11-12 17:47:24 UTC
From the download page:
The latest version of doxygen is 1.5.4 (release date 27 October 2007).

Please bump to new version.
Comment 1 Steve Arnold gentoo-dev 2007-11-21 08:46:30 UTC
Now in portage...